# Menu links for Rules.

rules.reactions:
  title: 'Rules'
  route_name: entity.rules_reaction_rule.collection
  parent: system.admin_config_workflow
  description: 'Reaction rules administration overview.'
